<?php

define("_MI_EXTCAL_NAME", "eXtCal");
define("_MI_EXTCAL_DESC", "Module de calendrier pour XOOPS");

define("_MI_EXTCAL_SUBMIT_EVENT", "Soumettre un évènement");

// Admin Menu
define("_MI_EXTCAL_INDEX", "Index");
define("_MI_EXTCAL_CATEGORY", "Catégorie");
define("_MI_EXTCAL_EVENT", "Evènement");
define("_MI_EXTCAL_PERMISSIONS", "Permission");
define("_MI_EXTCAL_PRUNING", "Modération");

// Block
define("_MI_EXTCAL_BNAME1", "Minical");
define("_MI_EXTCAL_BNAME1_DESC", "Mini calendrier");
define("_MI_EXTCAL_BNAME2", "Evènements à la une");
define("_MI_EXTCAL_BNAME2_DESC", "Affiche les évènements à la une");
define("_MI_EXTCAL_BNAME3", "Evènement à venir");
define("_MI_EXTCAL_BNAME3_DESC", "Affiche les X prochains évènements");
define("_MI_EXTCAL_BNAME4", "Evènements du jour");
define("_MI_EXTCAL_BNAME4_DESC", "Affiche les évènements du jour");
define("_MI_EXTCAL_BNAME5", "Nouveaux évènements");
define("_MI_EXTCAL_BNAME5_DESC", "Affiche les X prochains évènements");
define("_MI_EXTCAL_BNAME6", "Evènements aléatoires");
define("_MI_EXTCAL_BNAME6_DESC", "Affiche des évènements aléatoires");

// Preferences
define("_MI_EXTCAL_START_PAGE", "Page d'accueil du module");
define("_MI_EXTCAL_MONTH_CALENDAR", "Mensuelle (Calendrier)");
define("_MI_EXTCAL_WEEKLY_CALENDAR", "Hebdomadaire (Calendrier)");
define("_MI_EXTCAL_YEARLY_VIEW", "Année (Liste)");
define("_MI_EXTCAL_MONTHLY_VIEW", "Mois (Liste)");
define("_MI_EXTCAL_WEEKLY_VIEW", "Semaine (Liste)");
define("_MI_EXTCAL_DAILY_VIEW", "Jour (Liste)");
define("_MI_EXTCAL_WEEK_START_DAY", "Jour de début de semaine");
define("_MI_EXTCAL_WEEK_START_DAY_DESC", "Jour de début de semaine pour la vue calendrier");
define("_MI_EXTCAL_SUNDAY", "Dimanche");
define("_MI_EXTCAL_MONDAY", "Lundi");
define("_MI_EXTCAL_TUESDAY", "Mardi");
define("_MI_EXTCAL_WEDNESDAY", "Mercredi");
define("_MI_EXTCAL_THURSDAY", "Jeudi");
define("_MI_EXTCAL_FRIDAY", "Vendredi");
define("_MI_EXTCAL_SATURDAY", "Samedi");
define("_MI_EXTCAL_RSS_CACHE_TIME", "Durée de chache RSS");
define("_MI_EXTCAL_RSS_CACHE_TIME_DESC", "Temps durant lequel les pages RSS sont mises en cache");
define("_MI_EXTCAL_RSS_NB_EVENT", "Nombre d'évènements RSS");
define("_MI_EXTCAL_RSS_NB_EVENT_DESC", "Nombre d'évènements affichés sur les pages RSS");
define("_MI_EXTCAL_WHOS_GOING", "Activer la fonctionnalité \"Qui vient ?\"");
define("_MI_EXTCAL_WHOS_GOING_DESC", "Permet d'activer ou non la fonctionnalité \"Qui vient ?\"");
define("_MI_EXTCAL_WHOSNOT_GOING", "Activer la fonctionnalité \"Qui ne vient pas ?\"");
define("_MI_EXTCAL_WHOSNOT_GOING_DESC", "Permet d'activer ou non la fonctionnalité \"Qui ne vient pas ?\"");
define("_MI_EXTCAL_SORT_ORDER", "Ordre d'affichage");
define("_MI_EXTCAL_SORT_ORDER_DESC", "Ordre d'affichage des évènements dans les vues sous forme de liste (trié par date de début)");
define("_MI_EXTCAL_ASCENDING", "Ascendant");
define("_MI_EXTCAL_DESCENDING", "Descendant");
define("_MI_EXTCAL_EY_DATE_PATTERN", "Evènement : Masque pour la vue par année");
define("_MI_EXTCAL_EY_DATE_PATTERN_DESC", "Voir le format de date sur http://www.php.net/manual/fr/function.date.php");
define("_MI_EXTCAL_EY_DATE_PATTERN_VALUE", "j/m/Y");
define("_MI_EXTCAL_NM_DATE_PATTERN", "Navig : Masque pour la vue par mois");
define("_MI_EXTCAL_NM_DATE_PATTERN_DESC", "Voir le format de date sur http://www.php.net/manual/fr/function.date.php");
define("_MI_EXTCAL_NM_DATE_PATTERN_VALUE", "F Y");
define("_MI_EXTCAL_EM_DATE_PATTERN", "Evènement : Masque pour la vue par mois");
define("_MI_EXTCAL_EM_DATE_PATTERN_DESC", "Voir le format de date sur http://www.php.net/manual/fr/function.date.php");
define("_MI_EXTCAL_EM_DATE_PATTERN_VALUE", "j/m/Y");
define("_MI_EXTCAL_NW_DATE_PATTERN", "Navig : Masque pour la vue par semaine");
define("_MI_EXTCAL_NW_DATE_PATTERN_DESC", "Voir le format de date sur http://www.php.net/manual/fr/function.date.php");
define("_MI_EXTCAL_NW_DATE_PATTERN_VALUE", "j F Y");
define("_MI_EXTCAL_EW_DATE_PATTERN", "Evènement : Masque pour la vue par semaine");
define("_MI_EXTCAL_EW_DATE_PATTERN_DESC", "Voir le format de date sur http://www.php.net/manual/fr/function.date.php");
define("_MI_EXTCAL_EW_DATE_PATTERN_VALUE", "j/m/Y");
define("_MI_EXTCAL_ND_DATE_PATTERN", "Navig : Masque pour la vue par jour");
define("_MI_EXTCAL_ND_DATE_PATTERN_DESC", "Voir le format de date sur http://www.php.net/manual/fr/function.date.php");
define("_MI_EXTCAL_ND_DATE_PATTERN_VALUE", "l j F Y");
define("_MI_EXTCAL_ED_DATE_PATTERN", "Evènement : Masque pour la vue par jour");
define("_MI_EXTCAL_ED_DATE_PATTERN_DESC", "Voir le format de date sur http://www.php.net/manual/fr/function.date.php");
define("_MI_EXTCAL_ED_DATE_PATTERN_VALUE", "j/m/Y");
define("_MI_EXTCAL_EE_DATE_PATTERN", "Evènement : Masque pour la vue par évènement");
define("_MI_EXTCAL_EE_DATE_PATTERN_DESC", "Voir le format de date sur http://www.php.net/manual/fr/function.date.php");
define("_MI_EXTCAL_EE_DATE_PATTERN_VALUE", "l j F Y \à H:i");
define("_MI_EXTCAL_EB_DATE_PATTERN", "Evènement : Masque pour la vue par évènement");
define("_MI_EXTCAL_EB_DATE_PATTERN_DESC", "Voir le format de date sur http://www.php.net/manual/fr/function.date.php");
define("_MI_EXTCAL_EB_DATE_PATTERN_VALUE", "j/m/Y");
define("_MI_EXTCAL_DISP_PAST_E_LIST", "Afficher les évènement passés (vue sous forme de liste)");
define("_MI_EXTCAL_DISP_PAST_E_LIST_DESC", "Voir le format de date sur http://www.php.net/manual/fr/function.date.php");
define("_MI_EXTCAL_DISP_PAST_E_CAL", "Afficher les évènement passés (vue sous forme de calendrier)");
define("_MI_EXTCAL_DISP_PAST_E_CAL_DESC", "Voir le format de date sur http://www.php.net/manual/fr/function.date.php");
define("_MI_EXTCAL_FILE_EXTENTION", "Types de fichiers authorisés");
define("_MI_EXTCAL_FILE_EXTENTION_DESC", "Selectionnez les types de fichiés authorisé à etre joint aux évènements");
define("_MI_EXTCAL_HTML", "Authorisé le HTML");
define("_MI_EXTCAL_HTML_DESC", "Authorisé le HTML ou non pour les champs de text");

// Notifications
define("_MI_EXTCAL_GLOBAL_NOTIFY", "Notification globale");
define("_MI_EXTCAL_GLOBAL_NOTIFYDSC", "Notification pour toutes les catégories");
define("_MI_EXTCAL_CAT_NOTIFY", "Notification sur les catégories");
define("_MI_EXTCAL_CAT_NOTIFYDSC", "Notification pour une catégorie particulière");
define("_MI_EXTCAL_EVENT_NOTIFY", "Evènement");
define("_MI_EXTCAL_EVENT_NOTIFYDSC", "Notification d'évènement");
define("_MI_EXTCAL_NEW_EVENT_NOTIFY", "Nouvel évènement");
define("_MI_EXTCAL_NEW_EVENT_NOTIFYCAP", "Notifiez-moi quand un nouvel évènement est publié");
define("_MI_EXTCAL_NEW_EVENT_NOTIFYDSC", "Recevoir une notification quand un nouvel évènement est proposé");
define("_MI_EXTCAL_NEW_EVENT_NOTIFYSBJ", "[{X_SITENAME}] {X_MODULE} notification automatique : Nouvel évènement proposé");
define("_MI_EXTCAL_NEW_EVENT_PENDING_NOTIFY", "Nouvel évènement en attente");
define("_MI_EXTCAL_NEW_EVENT_PENDING_NOTIFYCAP", "Notifiez-moi quand un nouvel évènement est publié sans approbation");
define("_MI_EXTCAL_NEW_EVENT_PENDING_NOTIFYDSC", "Recevoir une notification quand un nouvel évènement est publié sans approbation");
define("_MI_EXTCAL_NEW_EVENT_PENDING_NOTIFYSBJ", "[{X_SITENAME}] {X_MODULE} notification automatique : Nouvel évènement publié sans approbation");
define("_MI_EXTCAL_NEW_EVENT_CAT_NOTIFY", "Nouvel évènement");
define("_MI_EXTCAL_NEW_EVENT_CAT_NOTIFYCAP", "Notifiez-moi quand un nouvel évènement est publié dans cette catégorie");
define("_MI_EXTCAL_NEW_EVENT_CAT_NOTIFYDSC", "Recevoir une notification quand un nouvel évènement est publié dans cette catégorie");
define("_MI_EXTCAL_NEW_EVENT_CAT_NOTIFYSBJ", "[{X_SITENAME}] {X_MODULE} notification automatique : Nouvel évènement proposé");

//added in 2.23
define("_MI_EXTCAL_HELP", "Aide");
define("_MI_EXTCAL_ABOUT", "A propos");